понедельник, 11 февраля 2013 г.

Installing LessCSS on Gentoo Linux

Here’s a short HOWTO on installing lesscss on Gentoo. As root, execute:
emerge --sync (or skip this if you know you are relatively up-to-date)
emerge rubygems
gem install less
gem install therubyracer 
That’s all.